cURL
curl --request GET \
--url 'https://app.floral.so/api/v1/workspaces/acme-nordic/briefings?limit=20&status=COMPLETE' \
--header 'Authorization: Bearer $FLORAL_TOKEN'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.floral.so/api/v1/workspaces/{workspaceSlug}/briefings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [
{
"company": {
"id": 42,
"name": "Acme Nordic"
},
"createdAt": "2026-08-16T08:00:00.000Z",
"excerpt": null,
"id": 126,
"name": "Acme Nordic briefing",
"status": "PENDING",
"updatedAt": "2026-08-16T08:00:00.000Z",
"version": "v1.eyJpZCI6MTI2LCJyZXNvdXJjZSI6ImJyaWVmaW5nIiwidmVyc2lvbiI6IjIwMjYtMDgtMTZUMDg6MDA6MDAuMDAwWiJ9"
}
],
"nextCursor": null
}{
"error": {
"code": "INVALID_INPUT",
"message": "The request contains invalid values.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "UNAUTHENTICATED",
"message": "A valid bearer credential is required.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "FORBIDDEN",
"message": "The credential does not grant this operation.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "NOT_FOUND",
"message": "The resource was not found.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Too many requests. Retry shortly.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "An unexpected error occurred.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}Briefings
List briefings
List a cursor-paginated briefing feed with status, company, and creation-time filters.
GET
https://app.floral.so
/
api
/
v1
/
workspaces
/
{workspaceSlug}
/
briefings
cURL
curl --request GET \
--url 'https://app.floral.so/api/v1/workspaces/acme-nordic/briefings?limit=20&status=COMPLETE' \
--header 'Authorization: Bearer $FLORAL_TOKEN'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.floral.so/api/v1/workspaces/{workspaceSlug}/briefings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [
{
"company": {
"id": 42,
"name": "Acme Nordic"
},
"createdAt": "2026-08-16T08:00:00.000Z",
"excerpt": null,
"id": 126,
"name": "Acme Nordic briefing",
"status": "PENDING",
"updatedAt": "2026-08-16T08:00:00.000Z",
"version": "v1.eyJpZCI6MTI2LCJyZXNvdXJjZSI6ImJyaWVmaW5nIiwidmVyc2lvbiI6IjIwMjYtMDgtMTZUMDg6MDA6MDAuMDAwWiJ9"
}
],
"nextCursor": null
}{
"error": {
"code": "INVALID_INPUT",
"message": "The request contains invalid values.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "UNAUTHENTICATED",
"message": "A valid bearer credential is required.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "FORBIDDEN",
"message": "The credential does not grant this operation.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "NOT_FOUND",
"message": "The resource was not found.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Too many requests. Retry shortly.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "An unexpected error occurred.",
"requestId": "550e8400-e29b-41d4-a716-446655440000"
}
}